        *{font-family: Open Sans,RaleWay,Arial, sans-serif;}
        a{text-decoration: none;}
        body { margin: 0;font-family: Open Sans,RaleWay,Arial, sans-serif;}
        .page {width: 1250px;margin: 0 auto;top: 0;margin-bottom: 20px; }
        .head .title { width: 300px;background: #7E1012;color: white;padding: 58px 40px; font-size: 28px;height:190px;}
        .head .title2{color: white;padding: 30px 20px; font-size: 22px;width: 100px;text-align: center;float:left}
        .head .title2 a{text-decoration: none;color:white}
        .cl { clear: both;}
        .fl{float:left;}
        .fr{float:right;}
        .piece {float: left;padding: 20px 15px;width: 200px;font-size: 16px;color: white;margin-left:20px;}
        .piece a{text-decoration: none;color:white;}
        .piece:nth-child(1){margin-left:0}
        .b-bg {background: #213B6A;}
        .r-bg { background: #7E1012;}
        .o-bg { background: #D56F2C;}
        .p-bg { background: #673897;}
        .g-bg {background: #459999;}
        .title1{margin-bottom:20px;font-size: 18px;}
        .content { padding: 20px;background: #EEEEEE;color:#3C578C;margin-bottom:20px}
        .content .title2{color:#3C578C;font-size: 22px;font-weight: bold;margin-bottom: 20px;}
        .title2{color:#3C578C;font-size: 22px;font-weight: bold;margin-bottom: 20px;}
        .text{color:#3C578C;margin-bottom: 20px;}
        .ul-box{height:230px;}
        .ul-box ul{float:left;margin-top:0;}
        .ul-box ul:nth-child(1){margin-right: 150px;}
        .ul-box li{color:#3C578C;font-size:14px;}
        .input{text-align:left;color:white;margin: 20px 0;padding: 20px;font-size: 20px;}
        .input a{color:white;text-decoration: none;}
        .page img{width:100%}